field: b2af67d0-4348-46db-bc85-1ad76714bd09
fieldLayouts:
  9be4f619-4e01-4c03-b0b5-20a05eb8fde5:
    tabs:
      -
        fields:
          81792691-5084-431b-9bac-b9e4d84cad63:
            required: false
            sortOrder: 1
        name: Content
        sortOrder: 1
fields:
  81792691-5084-431b-9bac-b9e4d84cad63:
    contentColumnType: string
    fieldGroup: null
    handle: images
    instructions: ''
    name: Images
    searchable: true
    settings:
      allowSelfRelations: ''
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      defaultUploadLocationSubpath: ''
      limit: ''
      localizeRelations: false
      restrictFiles: '1'
      selectionLabel: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
      singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: ''
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: imageGrid
name: 'Image Grid'
sortOrder: 17
